Εγκατάσταση Viber σε debian 10.

Εάν προσπαθήσουμε να εγκαταστήσουμε την εφαρμογή του viber σε Debian10 , θα δούμε πως λόγω dependencies δεν θα τα καταφέρουμε.

Αυτό συμβαίνει γιατι το Viber χρειάζεται το libssl1.0.0 το οποίο δεν περιλμαβάνεται στην τελευταία εκδοση του Debian ( εχουμε περάσει σε libssl1.1) . Υπάρχει όμως εύκολη λύση!

Για εγκαάσταση λοιπόν του viber ακολουθούμε τα παρακάτω βήματα:

Κατεβάζουμε την τελευταία version του viber απο το site.

wget http://download.cdn.viber.com/cdn/desktop/Linux/viber.deb

Περνάμε στο /etc/apt/sources.list το repository του jessie απόπου θα πάρουμε το libssl1.0.0

echo "deb http://security.debian.org/debian-security jessie/updates main" | sudo tee -a /etc/apt/sources.list

εγκαθιστούμε το dependencie:

sudo apt-get update
sudo apt-get install libssl1.0.0

και τέλος εγκαθιστούμε το viber

sudo dpkg -i viber.deb

πλέον το viber βρίσκεται στο μενού εφαρμογών μας.

ΥΓ: Αν για κάποιο λόγο βρεί και άλλα ελλειπή dependencies, και το dpkg μας βγάλει error, τα εγκαθιστούμε αυτόματα πατώντας “sudo apt-get -f install “

Σχολιαστε

Αφήστε μια απάντηση

Η ηλ. διεύθυνση σας δεν δημοσιεύεται. Τα υποχρεωτικά πεδία σημειώνονται με *

Συντακτης
Dimitris Valilis
Ενθουσιώδης με την τεχνολογία, gamer και casual μπλόγκερ, απο μικρό παιδί προσπαθώ να ενημερώνομαι για νέες τεχνολογίες και να δοκιμάζω καινούρια πράγματα. Γράφω στο blog για να εκφράσω την άποψή μου, αλλα και για να σημειώσω πράγματα που μελλοντικά θα ψάχνω. Ενθουσιάζομαι με προγραμματιστικά και κατασκευαστικά projects και αφιερώνω τον ελεύθερο μου χρόνο στις 3D-Κατασκευές και τον σχεδιασμο/υλοποίηση και διαχείριση συστημάτων τεχνολογίας υπολογιστών.
Επικοινωνια

: Email
: Facebook
: Instagram

Created and maintained by doomster. All rights reserved.